{
  "format_version": 2,
  "header": {
    "name": "SakuraDress 1.1.2",
    "description": "樱落绘境基岩版萌芽时装",
    "uuid": "898cbd07-3990-4787-a7d0-85c555cb9889",
    "version": [
      1,
      1,
      2
    ],
    "min_engine_version": [
      1,
      19,
      0
    ]
  },
  "modules": [
    {
      "description": "Made by fengyun",
      "type": "data",
      "uuid": "d8905ad9-229c-49a8-9c66-dac7adb249c0",
      "version": [
        1,
        1,
        2
      ]
    }
  ]
}
